ftload
Prev | Orchestra Opcodes and Operators | Next

## ftload

ftload — Load a set of previously-allocated tables from a file.

## Description

Load a set of previously-allocated tables from a file.

## Syntax

    ftload Sfilename, iflag, ifn1 [, ifn2] [...]

## Initialization

Sfilename; -- A string value denoting name of the file to load.

iflag -- Type of the file to load/save. (0 = binary file, Non-zero = text file)

ifn1, ifn2, ... -- Numbers of tables to load.

## Performance

ftload loads a list of tables from a file. (The tables have to be already allocated though.) The file's format can be binary or text.

| Warning
The file's format is not compatible with a WAV-file and is not endian-safe.

## Examples

See the example for ftsave.

## See also

Read/Write Operations

## Credits

Author: Gabriel Maldonado

New in version 4.21

Prev | Up | Next
ftlen | Home | ftloadk